MetacatUI - Bug #7015

Citation includes a comma when there are only two people
04/25/2016 05:19 PM - Bryce Mecum

Status: Resolved Start date: 04/25/2016
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.11.1 Spent time: 0.00 hour
Bugzilla-ld:

Description

When a dataset has two creators, the citation has an unnecessary comma:

"Andrew Juhl, and Susanne Neuer."
https://arcticdata.io/catalog/#view/doi:10.18739/A2892H

| expected the citation to be:

Andrew Juhl and Susanne Neuer.

History

#1 - 04/25/2016 05:20 PM - Lauren Walker
- Assignee set to Lauren Walker

- Target version set to 1.11.1

#2 - 05/02/2016 01:07 PM - Lauren Walker

- Status changed from New to Resolved
